/* ===== GRID ===== */
.product-info-grid {
  display: flex;
  gap: 20px;
  margin-top: 40px;
}

/* 2 колонки */
.info-col {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

/* ===== БЛОКИ ===== */
.info-block {
  background: rgb(249 246 243);
  border: 0px solid rgba(230, 92, 41, 0.15);
  border-radius: 20px;
  padding: 20px;
  transition: all 0.2s ease;
}

/* ===== ТЕКСТ ===== */
.info-block h3 {
  margin-bottom: 10px;
  font-size: 14px;
  color: #e65c29;
}

.info-block p {
  margin-bottom: 10px;
  line-height: 23px;
}

.info-block ul {
  padding-left: 16px;
}

.info-block li {
  margin-bottom: 5px;
  font-size: 12px;
  line-height: 23px;
  font-weight: 500;
}

/* ===== ТАБЛИЦЯ ДОСТАВКИ ===== */
.delivery-table {
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin-top: 20px;
}

.delivery-table .row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 6px;
  border-bottom: 1px dashed rgba(0,0,0,0.1);
  font-size: 12px;
}

.monolapka {
 position: absolute;
 margin: 2px 5px;
}

.monolapka img {
 max-height: 16px;
}


/* ===== МОБІЛКА ===== */
@media (max-width: 768px) {

  .product-info-grid {
    flex-direction: column;
    gap: 12px;
  }

  /* РОЗВАЛЮЄМО КОЛОНКИ */
  .info-col {
    display: contents;
  }

  /* ПРАВИЛЬНИЙ ПОРЯДОК */
  .block-3 { order: 1; }
  .block-2 { order: 2; }
  .block-4 { order: 3; }
  .block-1 { order: 4; }

  /* трохи компактніше */
  .info-block {
    padding: 16px;
    border-radius: 16px;
  }

  .info-block h3 {
    font-size: 13px;
  }

  .delivery-table .row {
    font-size: 11px;
  }

}